WordPress.org

Support

Support » Plugins and Hacks » Front-end Editor » [Plugin: Front-end Editor] Front End Editor No Longer Working with 3.04

[Plugin: Front-end Editor] Front End Editor No Longer Working with 3.04

  • HI,
    I love this plugin, and it was working fantastically until I upgraded wordpress to 3.04. Can we expect an upgrade of the plugin anytime soon?

    Kind regards,
    Ron

Viewing 1 replies (of 1 total)
  • Hi

    I installed WordPress 3.04 a few days ago and I then I installed the Front-editor plugin and the plugin didn’t work.

    It may actually be a problem with the WordPress theme you are using, and not with WordPress or the plugin. My theme is not the default wordpress theme so it seems it was not developed quite according to the WP standards.

    In my case it was the theme but I found that out only after I tried the fixes suggested at http://scribu.net/wordpress/front-end-editor/common-mistakes-in-themes.html

    Check out this page, it helped me, so I hope it will help you.

    In my case, the solution was in section ‘Using the_title() in the wrong places’ but maybe in your case you will need to apply one of the other fixes suggested on the page.

    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Front-end Editor] Front End Editor No Longer Working with 3.04’ is closed to new replies.
Skip to toolbar